#pragma once
#include "Entity.h"
#define MENUTEXT_MSG_PLAYERPRESS_CREATENAME L"menutext_msg_playerpress"
class MenuTextMsgPlayerPress :
    public Entity
{
public:
    MenuTextMsgPlayerPress();
    void SetState(int stateID, int lr) override;
private:
    int stateID = 0;
};

std::shared_ptr<Entity> CreateMenuTextMsgPlayerPress();